@charset "utf-8";
css {
	font-size: 12px;
	color: #4F4F4F;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
}

.border-bottom{border-bottom:1px dashed #CCCCCC;}
.border{border:1px solid #CCCCCC;}
.STYLE1 {color: #FF0000}
.line{text-decoration:line-through;}
.paadd{padding-right:28px;}

#class_name td {
	background-image: url(../image/bg.gif);
	line-height: 25px;
	text-align: center;
	color: #014BA2;
	}
#class_go td {
	background-image: url(../image/right.gif);
	line-height: 25px;
	text-align: center;
	color: #014BA2;
	}
#class_zc td {
	background-image: url(../image/zc.gif);
	line-height: 25px;
	text-align: center;
	color: #014BA2;
	}
a {
	font-size: 12px;
}
a:link {
	color: #4F4F4F;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #4F4F4F;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.a1:link {
	color: #4F4F4F;
	font-size: 14px;
	text-decoration: none;
}
.a1:visited {
	text-decoration: none;
	color: #4F4F4F;
	font-size: 14px;
}
.a1:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 14px;
}
.border-right{border-right:1px dashed #CCCCCC;}
.STYLE2 {font-size: 14px}
.STYLE3 {
	color: #53B1EE;
	font-weight: bold;
}
.a2:link {
	color: #E80000;
	font-size: 14px;
	text-decoration: none;
}
.a2:visited {
	text-decoration: none;
	color: #E80000;
	font-size: 14px;
}
.a2:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 14px;
}.STYLE4 {
	font-size: 14px;
	font-weight: bold;
}
.a3:link {
	color: #E80000;
	font-size: 12px;
	text-decoration: none;
}
.a3:visited {
	text-decoration: none;
	color: #E80000;
	font-size: 12px;
}
.a3:hover {
	text-decoration: underline;
	color: #FF0000;
	font-size: 12px;
}
.textinput {
	height: 25px;
	width: 108px;
	line-height:25px;
}
.STYLE5 {color: #999999}
.border-top{border-top:1px solid #CCCCCC;}
.text{text-indent:12px;}
.border_top1{border-top:1px dashed #CCCCCC;}
.border-2{border-bottom:2px solid #CCCCCC;}
.border-bo{border-bottom:1px solid #CCCCCC;}
.STYLE7 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: bold;
}.STYLE6 {
	color: #FFFFFF;
	font-weight: bold;
}
.new_list_ul{width:700px; height:65px; margin:0; float:left; list-style:none; padding:10px 10px;}
.new_list_ul li{width:700px; height:auto; overflow:hidden}

.highlightit img{border: 1px solid #ccc;}

.highlightit:hover img{border: 1px solid #FF0000;}

.highlightit:hover{
color: red; /* Dummy definition to overcome IE bug */
}


